<bugID>403149<Summary>Update tree view widgets for Vista</Summary><Description>The tree view needs to be updated for vista:

-arrows instead of + and - buttons
-no dashed outline on the tree
-new folder icon

See bug# 393514 for a mockup of the bookmarks organizer.  This but also effects the bookmarks sidebar (bug 393505, and history sidebar (393506)</Description></bugID>